.bg-btn-primary {
  background-color: #256EF4;
}
.bg-btn-primary:hover {
  background-color: #0B50D0;
}

.bg-btn-secondary {
  background-color: #ECF2FE;
}
.bg-btn-secondary:hover {
  background-color: #D8E5FD;
}

.bg-btn-tertiary {
  background-color: #ffffff;
}
.bg-btn-tertiary:hover {
  background-color: #f0f0f0;
}

.bg-btn-disabled {
  background-color: #CDD1D5;
}
.bg-btn-black {
  background-color: #222222;
}
.bg-badge-primary {
  background-color: #8C006E;
}
.bg-badge-secondary {
  background-color: #063A74;
}
.bg-badge-tertiary {
  background-color: #6D7882;
}
.bg-badge-point {
  background-color: #D63D4A;
}
.bg-badge-danger {
  background-color: #DE3412;
}
.bg-badge-warning {
  background-color: #FFB114;
}
.bg-badge-success {
  background-color: #228738;
}
.bg-badge-info {
  background-color: #0B78CB;
}
.bg-badge-search {
  background-color: #FFF2FC;
}
.textcolor-basic {
  color: #1E2124;
}

.textcolor-subtle {
  color: #464C53;
}

.textcolor-bolder {
  color: #131416;
}

.textcolor-primary {
  color: #0B50D0;
}

.textcolor-secondary {
  color: #052b57;
}

.textcolor-information {
  color: #096AB3;
}

.textcolor-sedonary_dark {
  color: #374058;
}

.textcolor-danger {
  color: #BD2C0F;
}

.textcolor-body_secondary {
  color: #444;
}

.textcolor-sg {
  color: #A50082;
}

.textcolor-static {
  color: #1E2124;
}

.textcolor-disabled {
  color: #B1B8BE;
}

.container {
  padding: 0;
}

body,
html {
  overflow-x: hidden;
}

.main-container {
  width: 100%;
}
.main-container .inner {
  max-width: 1280px;
  margin: 0 auto;
}

.main-section-title {
  font-size: clamp(15px, 10px + 2.4vw, 24px);
  color: #1E2124;
  font-weight: 700;
}
@media only screen and (max-width: 47.99em) {
  .main-section-title {
    margin-bottom: 16px;
  }
}

.main-search-section {
  background: #fff;
  padding: 80px 16px;
  background: url(/humanframe/theme/apply/assets/images/main/bg.png) no-repeat center -200px;
}
@media only screen and (max-width: 47.99em) {
  .main-search-section {
    padding: 40px 16px;
    background-image: none;
  }
}
.main-search-section .main-search-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 48px;
}
@media only screen and (max-width: 63.99em) {
  .main-search-section .main-search-inner {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 16px;
  }
}
.main-search-section .main-search-inner .main-search-group {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 662px;
          flex: 0 1 662px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 12px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-top: 20px;
}
@media only screen and (max-width: 47.99em) {
  .main-search-section .main-search-inner .main-search-group {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 auto;
            flex: 1 1 auto;
    margin: 0;
  }
}
.main-search-section .main-search-inner .main-myinfo {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  width: 243px;
}
@media only screen and (max-width: 47.99em) {
  .main-search-section .main-search-inner .main-myinfo {
    display: none;
  }
}
.main-search-section .main-search-title {
  padding-left: 40px;
  font-size: 32px;
  font-weight: 700;
  color: #1E2124;
}
@media only screen and (max-width: 47.99em) {
  .main-search-section .main-search-title {
    padding-left: 20px;
    font-size: 28px;
  }
}
@media only screen and (min-width: 47.99em) {
  .main-search-section .main-search-title br {
    display: none;
  }
}
.main-search-section .main-search-title .point {
  color: #256ef4;
}
.main-search-section .main-search-form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: #fff;
  border: 1px solid #D6E0EB;
  border-radius: 100px;
  padding: 0 0;
  width: 662px;
  height: 68px;
  padding-right: 32px;
  -webkit-box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.08);
          box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.08);
}
@media only screen and (max-width: 47.99em) {
  .main-search-section .main-search-form {
    width: auto;
    height: 58px;
  }
}
.main-search-section .main-search-form .main-search-input {
  border: none;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  width: auto;
  font-size: 1.1rem;
  padding: 0 0px 0 32px;
  background: transparent;
  outline: none;
  font-size: clamp(16px, 10px + 1.9vw, 19px);
  font-weight: 400;
}
.main-search-section .main-search-form .main-search-input::-webkit-input-placeholder {
  color: #B1B8BE;
}
.main-search-section .main-search-form .main-search-input::-moz-placeholder {
  color: #B1B8BE;
}
.main-search-section .main-search-form .main-search-input:-ms-input-placeholder {
  color: #B1B8BE;
}
.main-search-section .main-search-form .main-search-input::-ms-input-placeholder {
  color: #B1B8BE;
}
.main-search-section .main-search-form .main-search-input::placeholder {
  color: #B1B8BE;
}
@media only screen and (max-width: 47.99em) {
  .main-search-section .main-search-form .main-search-input {
    width: 200px;
  }
}
.main-search-section .main-search-form .main-search-btn {
  width: 32px;
  -ms-flex-preferred-size: 32px;
      flex-basis: 32px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  height: 32px;
  background: url("/humanframe/theme/apply/assets/images/main/ico_btn_main_search.svg") no-repeat center/32px;
  border: none;
  cursor: pointer;
}
.main-search-section .main-myinfo {
  padding-top: 77px;
  background: url(/humanframe/theme/apply/assets/images/main/main_myinfo_illust.svg) no-repeat top center;
}
@media only screen and (max-width: 47.99em) {
  .main-search-section .main-myinfo {
    background-position: center 0px;
  }
}
.main-search-section .main-myinfo .main-myinfo-btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: #256ef4;
  color: #fff;
  height: 68px;
  border-radius: 34px;
  padding: 12px 32px 12px 0;
  font-size: 19px;
  font-weight: 600;
  border: none;
  position: relative;
}
@media only screen and (max-width: 47.99em) {
  .main-search-section .main-myinfo .main-myinfo-btn {
    width: 200px;
    margin: 0 auto;
    height: 54px;
  }
}
@media only screen and (max-width: 47.99em) {
  .main-search-section .main-myinfo .main-myinfo-btn span {
    position: relative;
  }
}
.main-search-section .main-myinfo .main-myinfo-btn span::after {
  content: "";
  width: 19px;
  height: 19px;
  background: url(/humanframe/theme/global/assets/images/ico/ico_arrow_right_white.svg) no-repeat center/cover;
  position: absolute;
  top: 50%;
  right: 16px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media only screen and (max-width: 47.99em) {
  .main-search-section .main-myinfo .main-myinfo-btn span::after {
    right: -25px;
  }
}

.main-category-nav {
  width: 100%;
  background-color: #083891;
}
.main-category-nav ul.main-category-depth01 {
  width: 100%;
  max-width: 1280px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 0;
  background: #083891;
}
.main-category-nav ul.main-category-depth01 > li {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 0px;
          flex: 1 1 0;
  border-left: 1px solid rgba(255, 255, 255, 0.2);
}
.main-category-nav ul.main-category-depth01 > li a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  height: 48px;
  gap: 8px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  padding: 10px 6px;
  color: #fff;
  font-size: 17px;
  font-weight: 500;
  line-height: 1;
}
@media only screen and (max-width: 29.99em) {
  .main-category-nav ul.main-category-depth01 > li a {
    font-size: 15px;
    padding: 10px 3px;
  }
}
.main-category-nav ul.main-category-depth01 > li a .icon {
  display: inline-block;
  position: relative;
  width: 36px;
  height: 36px;
}
@media only screen and (max-width: 47.99em) {
  .main-category-nav ul.main-category-depth01 > li a .icon {
    display: none;
  }
}
.main-category-nav ul.main-category-depth01 > li a .icon > img {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.main-category-nav ul.main-category-depth01 > li.active a,
.main-category-nav ul.main-category-depth01 > li a:hover {
  background: #256ef4;
  color: #fff;
}
.main-category-nav ul.main-category-depth01 > li.active a::after,
.main-category-nav ul.main-category-depth01 > li a:hover::after {
  content: "";
  display: block;
  position: absolute;
  top: 100%;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 22px;
  height: 14px;
  background-image: url(/humanframe/theme/apply/assets/images/main/main_tab_active.svg);
  background-repeat: no-repeat;
  background-position: 50% -4px;
}
@media only screen and (max-width: 47.99em) {
  .main-category-nav ul.main-category-depth01 > li.active a::after,
  .main-category-nav ul.main-category-depth01 > li a:hover::after {
    display: none;
  }
}

.main-reserve-tabs {
  background: #E6F1F7;
  padding: 32px 0 0 0;
}
@media only screen and (max-width: 63.99em) {
  .main-reserve-tabs {
    padding: 10px 16px 0;
  }
}
.main-reserve-tabs .main-category-depth02 {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  gap: 2px;
  overflow-y: auto;
}
.main-reserve-tabs .main-category-depth02 > li {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
}
.main-reserve-tabs .main-category-depth02 > li a {
  height: 56px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  gap: 6px;
  position: relative;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 3px 8px;
  color: #464C53;
  font-weight: 700;
  line-height: 1;
  font-size: 19px;
}
@media only screen and (max-width: 47.99em) {
  .main-reserve-tabs .main-category-depth02 > li a {
    font-size: 17px;
  }
}
.main-reserve-tabs .main-category-depth02 > li a .num {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  min-width: 24px;
  height: 24px;
  border-radius: 50%;
  background-color: #fff;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #6D7882;
  font-size: clamp(10px, 8px + 1.5vw, 15px);
  font-weight: 700;
  text-align: center;
  margin-right: 6px;
}
.main-reserve-tabs .main-category-depth02 > li.active a,
.main-reserve-tabs .main-category-depth02 > li a:hover {
  color: #052b57;
}
.main-reserve-tabs .main-category-depth02 > li.active a::after,
.main-reserve-tabs .main-category-depth02 > li a:hover::after {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 3px;
  background-color: #063A74;
}
.main-reserve-tabs .main-category-depth02 > li.active a .num,
.main-reserve-tabs .main-category-depth02 > li a:hover .num {
  background-color: #0B50D0;
  color: #fff;
}

.main-reserve-slide {
  background-color: #E6F1F7;
  padding-bottom: 48px;
}
@media only screen and (max-width: 47.99em) {
  .main-reserve-slide {
    padding-bottom: 32px;
  }
}
.main-reserve-slide .board-wrap .board-body .board-gallery-body.type3 > ul > li dl dt {
  font-size: 19px;
}

.board-wrap {
  margin-top: 24px;
}
.board-wrap .board-body {
  margin: 0;
}
.board-wrap .board-body .main-slide-wrap .board-gallery-body.type3 .swiper-wrapper {
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  gap: 24px;
}
.board-wrap .board-body .main-slide-wrap .board-gallery-body.type3.swiper-initialized .swiper-wrapper {
  gap: 0;
}
.board-wrap .board-body .board-gallery-body.type3 > ul > li {
  min-height: auto !important;
}
.board-wrap .board-body .board-gallery-body.type3 > ul > li .text {
  padding: 24px 32px;
}
@media only screen and (max-width: 47.99em) {
  .board-wrap .board-body .board-gallery-body.type3 > ul > li .text {
    padding: 20px 24px;
  }
}
.board-wrap .board-body .board-gallery-body.type3 > ul > li .text .etc .state {
  background: url(/humanframe/theme/global/assets/images/ico/ico_audit.svg) no-repeat 0 center;
}
.board-wrap .board-body .board-gallery-body.type3 > ul > li dl dt {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
@media only screen and (max-width: 47.99em) {
  .board-wrap .board-body .board-gallery-body.type3 > ul > li dl dt {
    font-size: 19px;
  }
}
.board-wrap .board-body .board-gallery-body.type3 > ul > li dl dt::after {
  display: none;
}
.board-wrap .board-body .board-gallery-body.type3 > ul > li dl dd {
  margin: 16px 0;
}
@media only screen and (max-width: 47.99em) {
  .board-wrap .board-body .board-gallery-body.type3 > ul > li dl dd {
    font-size: 15px;
  }
}
@media only screen and (max-width: 47.99em) {
  .board-wrap .board-body .board-gallery-body.type3 > ul > li .date {
    font-size: 15px;
  }
}
.board-wrap .board-body .board-gallery-body.type3 > ul > li .btn-wrap {
  margin-top: 24px;
}
.board-wrap .board-body .board-gallery-body.type3 > ul > li .btn-wrap .btn-normal {
  width: auto;
}
.board-wrap .slide-control button {
  width: 40px;
  height: 40px;
  background-size: 24px;
}
.board-wrap .slide-control .swiper-pagination {
  width: auto;
  height: 40px;
  padding: 0 16px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.board-wrap .slide-control .swiper-pagination span {
  vertical-align: middle;
  background-color: #6D7882;
  opacity: 1;
  margin: 0 2px;
}
.board-wrap .slide-control .swiper-pagination span.swiper-pagination-bullet-active {
  width: 20px;
  background-color: #0B50D0;
  border-radius: 100px;
}

.main-frequent-section {
  border-radius: 16px;
  padding: 48px 16px 0;
}
@media only screen and (max-width: 47.99em) {
  .main-frequent-section {
    padding: 40px 16px 0;
  }
}
.main-frequent-section .main-frequent-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  gap: 20px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 10px;
  background-color: #E6F1F7;
  padding: 20px 40px;
}
@media only screen and (max-width: 47.99em) {
  .main-frequent-section .main-frequent-list {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding: 20px 15px;
  }
}
.main-frequent-section .main-frequent-list > li {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 0px;
          flex: 1 1 0;
}
@media only screen and (max-width: 47.99em) {
  .main-frequent-section .main-frequent-list > li {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 25%;
            flex: 1 1 25%;
  }
}
.main-frequent-section .main-frequent-list > li a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 6px;
  color: #1746a2;
  font-size: 1rem;
  font-weight: 500;
  text-decoration: none;
  text-align: center;
}
.main-frequent-section .main-frequent-list > li a .icon {
  display: inline-block;
  overflow: hidden;
  position: relative;
  width: 64px;
  height: 64px;
  background: #fff;
  border-radius: 50%;
}
.main-frequent-section .main-frequent-list > li a .icon > img {
  display: inline-block;
  width: 36px;
  height: 36px;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.main-frequent-section .main-frequent-list > li a .service {
  text-align: center;
  font-size: 15px;
  font-weight: 400;
  line-height: 140%;
  color: #464C53;
  -ms-word-break: keep-all;
  word-break: keep-all;
  word-wrap: break-word;
  -ms-hyphens: auto;
      hyphens: auto;
}

.main-notice-section {
  margin: 48px 0 0;
  background-color: #FCEFFD;
  border-radius: 10px;
  padding: 24px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 16px;
}
@media only screen and (max-width: 63.99em) {
  .main-notice-section {
    margin: 48px 16px 0;
  }
}
@media only screen and (max-width: 47.99em) {
  .main-notice-section {
    display: block;
    margin: 40px 16px 0;
    padding: 20px;
  }
}
.main-notice-section .main-notice-title {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 42px;
  height: 24px;
  background-color: #A50082;
  border-radius: 4px;
  margin: 0;
  padding: 2px 4px;
  font-size: clamp(10px, 8px + 1.5vw, 15px);
  font-weight: 400;
  line-height: 1;
  color: #FFF;
}
.main-notice-section > div {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  line-height: 1;
}
@media only screen and (max-width: 47.99em) {
  .main-notice-section > div {
    display: block;
  }
}
.main-notice-section > div > a {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  font-size: clamp(13px, 10px + 1.7vw, 17px);
  font-weight: 400;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
@media only screen and (max-width: 47.99em) {
  .main-notice-section > div > a {
    display: block;
    margin: 10px 0;
  }
}
.main-notice-section > div .date {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  color: #464C53;
  font-size: clamp(13px, 10px + 1.7vw, 17px);
}
@media only screen and (max-width: 47.99em) {
  .main-notice-section > div .date {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 100%;
            flex: 1 1 100%;
  }
}

.main-allreserve-section {
  padding: 48px 0 0 16px;
}
@media only screen and (max-width: 63.99em) {
  .main-allreserve-section {
    padding: 36px 16px 0 16px;
  }
}
.main-allreserve-section .main-allreserve-head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media only screen and (max-width: 47.99em) {
  .main-allreserve-section .main-allreserve-head {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 8px;
  }
}
.main-allreserve-section .main-allreserve-head .main-section-title {
  margin: 0;
}
.main-allreserve-section .main-allreserve-head > div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 40px;
}
@media only screen and (max-width: 47.99em) {
  .main-allreserve-section .main-allreserve-head > div {
    width: 100%;
    display: block;
  }
}
.main-allreserve-section .main-allreserve-head > div .main-allreserve-tabs {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  gap: 8px;
  overflow-x: auto;
}
@media only screen and (max-width: 47.99em) {
  .main-allreserve-section .main-allreserve-head > div .main-allreserve-tabs {
    padding-right: 20px;
  }
}
.main-allreserve-section .main-allreserve-head > div .main-allreserve-tabs > li {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
}
.main-allreserve-section .main-allreserve-head > div .main-allreserve-tabs > li a {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  position: relative;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 7px 4px;
  color: #464C53;
  font-weight: 500;
}
.main-allreserve-section .main-allreserve-head > div .main-allreserve-tabs > li.active a,
.main-allreserve-section .main-allreserve-head > div .main-allreserve-tabs > li a:hover {
  color: #052b57;
}
.main-allreserve-section .main-allreserve-head > div .main-allreserve-tabs > li.active a::after,
.main-allreserve-section .main-allreserve-head > div .main-allreserve-tabs > li a:hover::after {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 3px;
  background-color: #052B57;
}
.main-allreserve-section .main-allreserve-head > div .main-allreserve-more {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media only screen and (max-width: 63.99em) {
  .main-allreserve-section .main-allreserve-head > div .main-allreserve-more {
    display: none;
  }
}
.main-allreserve-section .main-allreserve-head > div .main-allreserve-more::after {
  content: "+";
}
.main-allreserve-section .main-allreserve-list {
  overflow: hidden;
}
.main-allreserve-section .main-allreserve-list ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 24px;
}
@media only screen and (max-width: 63.99em) {
  .main-allreserve-section .main-allreserve-list ul {
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    gap: 0;
  }
}
.main-allreserve-section .main-allreserve-list .main-allreserve-card {
  background: #fff;
  border: 1px solid #ddd;
  border-radius: 10px;
  padding: 24px 32px;
  min-height: 188px;
  width: 32%;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 calc(33.333% - 16px);
          flex: 0 0 calc(33.333% - 16px);
}
@media only screen and (max-width: 63.99em) {
  .main-allreserve-section .main-allreserve-list .main-allreserve-card {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 calc(50% - 16px);
            flex: 0 0 calc(50% - 16px);
  }
}
@media only screen and (max-width: 47.99em) {
  .main-allreserve-section .main-allreserve-list .main-allreserve-card {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
  }
}
.main-allreserve-section .main-allreserve-list .main-allreserve-card .badge-wrap .etc {
  border: 1px solid #0B50D0;
  color: #0B50D0;
}
.main-allreserve-section .main-allreserve-list .main-allreserve-card .badge-wrap .bg-badge-tertiary {
  color: #6D7882;
  background-color: #CDD1D5;
}
.main-allreserve-section .main-allreserve-list .main-allreserve-card a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  gap: 16px;
}
.main-allreserve-section .main-allreserve-list .main-allreserve-card .card-badge {
  font-size: 0.95rem;
  font-weight: 600;
  border-radius: 4px;
  padding: 4px 14px;
  background: #0B50D0;
  color: #fff;
}
.main-allreserve-section .main-allreserve-list .main-allreserve-card .card-title {
  font-size: clamp(16px, 10px + 1.9vw, 19px);
  font-weight: 700;
  color: #1E2124;
  line-height: 1.5;
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: normal;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
.main-allreserve-section .main-allreserve-list .main-allreserve-card .card-desc {
  font-size: clamp(13px, 10px + 1.7vw, 17px);
  font-weight: 400;
  color: #464C53;
  line-height: 1.5;
}
.main-allreserve-section .mySwiper {
  margin-right: 16px;
}

.visually-hidden {
  position: absolute !important;
  width: 1px !important;
  height: 1px !important;
  padding: 0 !important;
  margin: -1px !important;
  overflow: hidden !important;
  clip: rect(0, 0, 0, 0) !important;
  border: 0 !important;
}

.tab-panel {
  display: none;
}
.tab-panel.active {
  display: block;
}

.main-slide-wrap {
  overflow: hidden;
  display: none;
}
.main-slide-wrap.active {
  display: block;
}
@media only screen and (max-width: 47.99em) {
  .main-slide-wrap {
    padding: 0 16px;
  }
}

@media only screen and (max-width: 63.99em) {
  .board-wrap .board-body .gallery-type.reserve-swiper {
    overflow: hidden;
  }
}

.board-wrap .board-body .gallery-type.reserve-swiper > ul.active {
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
}
@media only screen and (max-width: 63.99em) {
  .board-wrap .board-body .gallery-type.reserve-swiper > ul.active {
    gap: 0px;
  }
}